Commit 573f1bf7 authored by maeda's avatar maeda

Don't explicitly install csv gem in Ruby 2.6 (#30118).

Redmine installs csv gem since r17245 as a workaround for a bug of csv 1.0.0 which is bundled with Ruby 2.5 (see #28112). But in Ruby 2.6, installing the gem is not necessary because the bundled csv gem was updated to 3.0.


git-svn-id: https://svn.redmine.org/redmine/trunk@17696 e93f8b46-1217-0410-a6f0-8f06a7374b81
parent 7b669e22
......@@ -12,7 +12,7 @@ gem "actionpack-xml_parser"
gem "roadie-rails", "~> 1.3.0"
gem "mimemagic"
gem "mail", "~> 2.7.1"
gem "csv", "~> 1.0.2" if RUBY_VERSION >= "2.3"
gem "csv", "~> 3.0.1" if RUBY_VERSION >= "2.3" && RUBY_VERSION < "2.6"
gem "nokogiri", "~> 1.8.0"
gem "i18n", "~> 0.7.0"
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment